body style*/
body{
	margin:0;
}


/*link style*/

a:link {color: #000000; font-size:12px; text-decoration: none;}
a:visited {color: #000000; font-size:12px; text-decoration: none;}
a:active {color: #000000; font-size:12px; text-decoration: underline;}
a:hover {color: #000000; font-size:12px; text-decoration: underline;}

a.plaza:link {color: #000066; font-size:12px; text-decoration: none;}
a.plaza:visited {color: #000066; font-size:12px; text-decoration: none;}
a.plaza:active {color: #000066; font-size:12px; text-decoration: underline;}
a.plaza:hover {color: #000066; font-size:12px; text-decoration: underline;}


a.conference_tit1:link {color: #000; font-size:16px; font-weight:bold;padding:2px 0 0 18px;	background-image:url(../images/arr5.gif);background-repeat:no-repeat;background-position:left;height:20px; text-decoration: none;}
a.conference_tit1:visited {color: #000; font-size:16px; font-weight:bold;padding:2px 0 0 18px;	background-image:url(../images/arr5.gif);background-repeat:no-repeat;background-position:left;height:20px; text-decoration: none;}
a.conference_tit1:active {color: #000; font-size:16px; font-weight:bold;padding:2px 0 0 18px;	background-image:url(../images/arr5.gif);background-repeat:no-repeat;background-position:left;height:20px; text-decoration: underline;}
a.conference_tit1:hover {color: #000; font-size:16px; font-weight:bold;padding:2px 0 0 18px;	background-image:url(../images/arr5.gif);background-repeat:no-repeat;background-position:left;height:20px; text-decoration: underline;}

a.footer_link:link {color: #000099; font-size:12px; text-decoration: none;}
a.footer_link:visited {color: #000099; font-size:12px; text-decoration: none;}
a.footer_link:active {color: #000099; font-size:12px; text-decoration: underline;}
a.footer_link:hover {color: #000099; font-size:12px; text-decoration: underline;}


/*div style*/

.top{
	width:100%;
	margin:0;
	padding:5px;
	background-color:#002e6e;
}

.top h1{
	width:730px;
	padding:0;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	color:#fff;
	font-size:12px;
	font-weight:normal;
}

.center{
	width:730px;
	margin-left: auto;
	margin-right: auto;
}

.logo{
	width:730px;
	padding:0;
	margin: 10px 0px 0px 0px;
}

.logo_left{
	padding:0px;
	margin: 0px;
	float:left;
}

.logo_right{
	padding:0px;
	margin: 0px 0px 0px 0px;
	float:right;
}

.menu{
	width:730px;
	padding:0;
	margin: 7px 0px 0px 0px;
	clear:both;
}

.banner{
	width:730px;
	padding:0;
	margin: 0;
}

.banner1{
	width:730px;
	padding:0;
	margin: 0;
	background-color:#8089a8;
}

.content{
	width:730px;
	padding:10px 0px 0px 0px;
	margin: 0px;
}

.content_left{
	width:376px;
	padding:0;
	margin: 0;
	float:left:
}

.content_left ul{
	margin:0;
	padding:10px 8px 10px 10px;
}

.content_left ul li{
	margin:0;
	padding:0 0 0 12px;
	background-image:url(../images/arr.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
	font-size:12px;
	line-height:18px;
	color:#007086;
}

.content_left ul li p{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	background-image:url(../images/dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	font-size:12px;
	line-height:16px;
	color:#333;
}

.content_sub{
	margin-top: 0;
	margin-top: bottom;
	margin-left: auto;
	margin-right: auto;
	width:690px;
}

.content_sub h2{
	margin: 0;
	padding:5px 0 5px 12px;
	border-left:3px solid #002E6E;
	border-bottom:1px solid #999;
	font-size:16px;
	font-weight:bold;
	color:#000;
}

.content_sub p{
	font-size:12px;
	line-height:18px;
}

.line{
	margin:0;
	padding:0;
	border-bottom:1px solid #7fb7c2;
}

.p1{
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	font-size:12px;
	line-height:18px;
	color:#333;
	clear:both;
}

.content_right{
	width:335px;
	padding:0 1px 0 0;
	margin: 0;
	float:right;
}

.block{
	margin:0;
}

.table{
	border:1px solid #454E75;
}

.table_txt{
	font-size:12px;
	color:#333;
	text-align:center;
}

.table_txt1{
	font-size:12px;
	color:#333;
}

.table_txt2{
	font-size:12px;
	color:#333;
	text-align:center;
	height:25px;
}

.kayi_txt_bg{
	background-color:#ECEFF3;
	font-size:13px important;
	font-size:12px;
	color:#003399;
	text-align:right;
	padding:3px 20px 3px 0 important;
	padding:4px 20px 4px 0;
}

.kayi_txt{
	font-size:11px;
	color:#333;
	padding:3px 3px 3px 5px;
	line-height:14px;
}

.td_tit{
	background-color:#454E75;
	font-size:13px;
	font-weight:bold;
	color:#fff;
}

.td_tit2{
	background-color:#FFFFFF;
	font-size:14px;
	color:#06C;
	text-decoration: underline;
}

.td_bg{
	background-color:#454E75;
}


.backyard_tit{
	background-color:#E5E7E9;
	font-size:13px;
	color:#003399;
	padding:0px 0px 0px 10px;
}

.backyard_txt{
	font-size:13px;
	color:#333;
	padding:10px 0px 0px 10px;
}

.access{
	margin-left: auto;
	margin-right: auto;
	width:496px;
}

.access p{
	margin: 0;
	padding: 10px 0 10px 0;
	font-size:13px;
	color:#333;
	line-height:16px;
}

.spacer{
	padding:0;
	margin: 0;
	clear:left;
}

.footer{
	width:100%;
	padding:15px 0 5px 0;
	margin:30px 0 0 0;
	background-image:url(../images/bottom_bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:center;
	font-size:12px;
	color:#000099;
	clear:left;
}

.copyright{
	width:100%;
	padding:10px 0 60px 0;
	margin:0;
	text-align:center;
	font-size:12px;
	color:#000;
}

.tab_bg1{
/*	background-color:#E5EAF0;*/
	background-image:url(../images/arr3.gif);
	background-repeat:no-repeat;
	background-position:left top;
	font-size:11px;
	padding:0 0 0 10px;
}


.tab_bg{
	background-color:#E5EAF0;
}

.exhibition{
	font-size:12px;
	padding:10px 0 10px 0;
	line-height:16px;
	color:#333;
}

.exhibition_btn{
	text-align:right;
	padding:0 0 10px 0;
}

.dot{
	background-image:url(../images/dot02.gif);
	background-repeat:repeat-x;
	padding:0 0 10px 0;
}

.dot1{
	background-image:url(../images/dot02.gif);
	background-repeat:repeat-x;
	padding:0;
}

.tit_h3 h3{
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding:0 0 10px 0;
	margin:0;
}

.tit_h3 p{
	font-size:11px;
	color:#333;
	padding:5px 0 0 10px;
	margin:0;
	line-height:18px;
}

.exhibition_txt{
	font-size:11px;
	color:#333;
	padding:3px 0 0 0;
	margin:0;
	line-height:14px;
}

.table_tit{
	color:#002E6E;
	background-color:#eaeaea;
	font-size:12px;
	text-align:center;
}

.table_tit1{
	color:#002E6E;
	background-color:#eaeaea;
	font-size:12px;
}

.conference_block{
	width:166px;
	padding:0;
	margin:0;
}

.conference_block p{
	padding:5px 0 10px 0;
	margin:0;
	color:#666;
	font-size:11px;
	line-height:14px;
}

.conference_line{
	border-right:1px dashed #666;
}

.conference{
	margin: 0;
	padding:0;
}

.conference h2{
	margin: 0;
	padding:5px 0 5px 12px;
	border-left:3px solid #002E6E;
	border-bottom:1px solid #999;
	font-size:16px;
	font-weight:bold;
	color:#000;
}

.conference p{
	padding:10px 0 10px 0;
	margin:0;
	color:#333;
	font-size:12px;
	line-height:16px;
}

.conference_tit{
	background-color:#4c6c99;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	height:23px;
	padding:8px 0 8px 15px;
}

.conference_tit2{
	background-color:#d6dde8;
	font-size:12px;
	padding:3px 0 3px 0;
	text-align:center;
	color:#333;
}

/* txt style */

.txt14{
	color:#002E6E;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	background-image:url(../images/arr2.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0 0 0 10px;
}

.inquiry{
	clear:both;
	padding:0 0 0 50px;
}

.inquiry h4{
	font-size:15px;
	font-weight:bold;
	padding:10px 0 0 0;
	margin:0;
}

.inquiry p{
	font-size:12px;
	padding:5px 0 0 0;
	margin:0;
}

.inquiry_d{
	padding:0 0 0 50px;
	font-size:12px;
}

.txt{
	font-size:12px;
}

.txt333{
	font-size:12px;
	color:#333;
	line-height:16px;
}

.txt11{
	font-size:11px;
}

.txt113{
	font-size:11px;
	color:#333;
	line-height:16px;
}

.table_txt3{
	font-size:12px;
	color:#333;
}

.color1{
	color:#504726;
}

.color2{
	color:#504726;
	font-size:12px;
}

.ie8all{
	width:692px;
	height:auto;
}

.ie8left{
	width:341px;
	height:auto;
	margin:0px 0px 0px 0px;
	border-style: solid; border-width: 1px;
	border-color: #676767;
	float:left;
}

.ie8left_exp{
	width:160px;
	height:auto;
	margin:0;
	float:left;
}

.sbox_title{
	width:157px;
	margin:4px 0px 0px 5px;
	color: #000;
	font-size:16px; 	
	font-weight:bold;
	height:20px;
}

.sbox_text{
	width:157px;
	margin:4px 0px 5px 5px;
	font-size:11px;
	color:#333;
	line-height:16px;
	height:auto;
}

.sbox_max{
	width:157px;
	margin:0px 0px 0px 5px;
	background-color:#d6dde8;
	font-size:12px;
	padding:3px 0 3px 0;
	text-align:center;
	color:#333;
}

.sbox_people{
	width:157px;
	margin:4px 0px 0px 5px;
	font-size:12px;
	color:#333;
	line-height:16px;
	text-align:center;

}


.ie8left_photo{
	width:169px;
	height:127px;
	margin:0px 0px 0px 8px;
	float:left;
	
}

.ie8right{
	width:340px;
	height:auto;
	margin:0px 0px 0px 6px;
	border-style: solid; border-width: 1px;
	border-color: #676767;
	float:left;
}

.ie8right_photo{
	width:169px;
	height:127px;
	margin:0px 0px 0px 7px;
	float:left;
	
}

.ie8left_under{
	width:341px;
	height:auto;
	margin:7px 0px 0px 0px;
	border-style: solid; border-width: 1px;
	border-color: #676767;
	float:left;
}

.ie8right_under{
	width:340px;
	height:auto;
	margin:7px 0px 0px 6px;
	border-style: solid; border-width: 1px;
	border-color: #676767;
	float:left;
}
.ie8big_under{
	width:690px;
	height:auto;
	margin:7px 0px 0px 0px;
	border-style: solid; border-width: 1px;
	border-color: #676767;
	float:left;
}


.ie8under_exp{
	width:340px;
	height:auto;
	margin:0;
	float:left;
}

.box_title{
	width:335px;
	margin:4px 0px 0px 5px;
	color: #000;
	font-size:16px; 	
	font-weight:bold;
	height:20px;
}

.box_text{
	width:335x;
	margin:4px 0px 5px 5px;
	font-size:11px;
	color:#333;
	line-height:16px;
	height:auto;
}

.box_max{
	width:335px;
	margin:0px 0px 0px 5px;
	background-color:#d6dde8;
	font-size:12px;
	padding:3px 0 3px 0;
	text-align:center;
	color:#333;
}

.box_people{
	width:335px;
	margin:4px 0px 0px 5px;
	font-size:12px;
	color:#333;
	line-height:16px;
	text-align:center;

}

.ie8under_photo1{
	width:169px;
	height:127px;
	margin:0px 0px 0px 5px;
	float:left;
	
}

.ie8under_photo2{
	width:169px;
	height:127px;
	margin:0px 0px 0px 3px;
	float:left;
	
}

.clear{clear:both;}




#floor_guide{width:692px; height:505px; background:url(../images/plaza-build_pic_bg.gif) no-repeat; margin:10px 0; position:relative;}
.floor14{position:absolute; top:55px; left:245px;}
.floor3{position:absolute; top:140px; left:245px;}
.floor2_1{position:absolute; top:184px; left:245px;}
.floor2_2{position:absolute; top:196px; left:245px;}
.floor2_3{position:absolute; top:208px; left:245px;}
.floor1_1{position:absolute; top:240px; left:245px;}
.floor1_2{position:absolute; top:252px; left:245px;}
.floor1_3{position:absolute; top:264px; left:245px;}
.floor1_4{position:absolute; top:276px; left:245px;}
.floorB1{position:absolute; top:315px; left:245px;}
.floorB3{position:absolute; top:405px; left:245px;}
.floor_pic1{position:absolute; top:25px; left:480px;}
.floor_pic2{position:absolute; top:170px; left:480px;}
.floor_pic3{position:absolute; top:316px; left:480px;}




.p25{padding:25px;}